WordPress.org

Make WordPress Core

Opened 7 years ago

Closed 7 years ago

#31848 closed defect (bug) (fixed)

Avoid using <code> in translation strings (wp-admin/user-edit.php)‎

Reported by: ramiy Owned by: SergeyBiryukov
Milestone: 4.3 Priority: normal
Severity: normal Version:
Component: I18N Keywords: has-patch
Focuses: Cc:

Description

Related: #30612, #30614, #31840

Attachments (1)

31848.patch (910 bytes) - added by ramiy 7 years ago.

Download all attachments as: .zip

Change History (7)

@ramiy
7 years ago

#1 @SergeyBiryukov
7 years ago

  • Component changed from General to Users
  • Keywords has-patch 4.3-early added
  • Milestone changed from Awaiting Review to Future Release

#2 @SergeyBiryukov
7 years ago

  • Component changed from Users to I18N

#3 @iseulde
7 years ago

  • Version trunk deleted

#4 @obenland
7 years ago

  • Owner set to SergeyBiryukov
  • Status changed from new to assigned

#5 @obenland
7 years ago

  • Keywords 4.3-early removed
  • Milestone changed from Future Release to 4.3

#6 @wonderboymusic
7 years ago

  • Resolution set to fixed
  • Status changed from assigned to closed

In 32799:

Avoid using <code> in a translation string.

Props ramiy.
Fixes #31848.

Note: See TracTickets for help on using tickets.